{
  "_id": "T6k498t0QFGvgX6i",
  "_key": "!items!T6k498t0QFGvgX6i",
  "type": "Advantage",
  "name": "Herausragender Sechster Sinn",
  "system": {
    "name": "Herausragender Sechster Sinn",
    "description": "Analog zum Herausragenden Sinn (s.u.) hat der Held die besondere Begabung, magische  Zusammenhänge schnell zu erfassen, bei magischer Hellsicht mehr Details zu erkennen und astrale Präsenzen schneller zu erspüren: Alle Proben auf die Gabe Magiegespür (S. 254) sowie auf Zauber und Liturgien, die astrale Muster und Präsenzen erkennen und untersuchen (ODEM, ANALYS, OCULUS, Sicht auf Madas Welt , Blick der Weberin), sind um 3 Punkte erleichtert. Nichtzauberer und Nicht-Geweihte – die ohne Magiegespür wenig mit diesem Vorteil anfangen können – zahlen für diesen Vorteil nur 3 GP"
  }
}